Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.notifique.dev/v1/campaigns/{campaignId} \ --header 'Authorization: Bearer <token>'
{ "success": true, "data": { "id": "<string>", "name": "<string>", "templateId": "<string>", "channels": [], "segmentId": "<string>", "audienceContactIds": [ "<string>" ], "scheduledFor": "2023-11-07T05:31:56Z", "instanceId": "<string>", "fromEmail": "<string>", "variables": {}, "startedAt": "2023-11-07T05:31:56Z", "completedAt": "2023-11-07T05:31:56Z", "errorMessage": "<string>", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z" } }
Authorization: Bearer sk_live_xxxxx
OK.
Show child attributes
Was this page helpful?